Subject: Re: bug#19098: 24.4.51; gnutls.c doesn't handle wildcard certificates

From: Ted Zlatanov <[email-masked]>
Date: Wed, 10 Dec 2014 11:34:09 -0500

On Wed, 10 Dec 2014 17:27:16 +0100 Lars Magne Ingebrigtsen <[email-masked]> wrote: 

LMI> Ted Zlatanov <[email-masked]> writes:
LMI> Closing.
>> 
>> I didn't see a CC to [email-masked] so I'm doing it here.
>> If you did it in some other backchannel, how am I supposed to know?
>> HOW!?!?!?!?! :)

LMI> I use the `C' command in the summary mode of debbugs, which sends a
LMI> message to control@debbugs or something...

I usually don't use debbugs, but instead read nntp+news.gmane.org:gmane.emacs.bugs

It would be nice if I could add something to Gnus to tell me the state
of the bug, even outside of debbugs.

Ted